# "Classic" color scheme
# "Color Value List"
background=#F0F0F0
selecteditemtop=#D7EBFF
selecteditembottom=#D7EBFF
selectedsubitemtop=#e3f1fe
selectedsubitembottom=#E3F1FE
menuheadertext=0
menuhighlight=#D8D8D8
menushady=#D8D8D8
menushadow=#808080
link=#2B45FF
linkincontrol=#8A99FF
itemtext=0
buttontext=0
subitemtext=0
hotkeytext=0
hiddendeviceframe=#8C8C8C
selecteditemframe=#72B0ED
selectedsubitemframe=#72B0ED
hiddendeviceshady=#E0E0E0
readyforremoving=#00A82B
hiddendeviceincontrol=#F2F2F2
hiddendevicehighlight=#E0E0E0
scrollbarframe=#B6B6B6
scrollbarfill=#EAEAEA
scrollbarsliderframe=#B1B1B1
scrollbargrad1=#D8D8D8
scrollbargrad2=#F0F0F0
scrollbarbtnframe=#B1B1B1
scrollbarhighlight=0
buttonframe=#B1B1B1
buttonhighlight=#EEEEEE
buttonshady=#C1C1C1
buttonshadyincontrol=#D8D8D8
textshadow=#FFFFFF
windowlefttopedge=#FFFFFF
windowrightbottomedge=#808080
windowlefttopinneredge=#808080
windowrightbottominneredge=#808080
windowfillframe=#CDCDCD
windowlefttopinneredge2=#CDCDCD
windowrightbottominneredge2=#CDCDCD
windowhighlight=#FFFFFF
emptymenutext=0
progressbarfill=#F0F0F0
progressbarframe=#404040
freespaceemptydark=#00E83A
freespaceemptylight=#71FF95
freespacemiddledark=#FF8000
freespacemiddlelight=#FFBB77
freespacefulldark=#FF3737
freespacefulllight=#FF9595
infofill=#DBDBDB
infoframe=#BCBCBC
showndeviceseparator=#808080
hiddendeviceseparator=#808080
underlinedlink=#2B45FF
underlinedlinkincontrol=#8A99FF
ballooncaptiontext=#00006A
balloonbodytext=0
balloondrivelettertext=0
storagenametext=#919191
drivetotalspacetext=#828282
# "Boolean Parameter Value List" (each parametr should be "0"(false) or "1"(true))
enablewindowframe=1
enableitemchamferframe=1
